Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.demand-iq.com/api/decks/{deckId}/faqs \ --cookie session=
{ "faqs": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "deckId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "userQuestion": "<string>", "cannedAnswer": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "relatedSlideId": "<string>", "audioUrl": "<string>", "wordTimings": [ { "word": "<string>", "startTime": 123, "endTime": 123 } ] } ] }
Session cookie obtained from POST /api/auth/login.
POST /api/auth/login
UUID of the deck
FAQs with pre-generated audio
Show child attributes